@charset "UTF-8";

/*------------------------------------------------------------------------------------
          
UNIQ / RECRUIT / 採用情報
									
------------------------------------------------------------------------------------*/

/*------------------------------------------------------ MESSAGE */

.message {
}

.message .messageInner {
    width: 100%;
	background-color: #001e3f;
	padding-top: 80px;
}

.message .messageInner:last-child {
	padding-top: 60px;
}

.message .messageInner .messageHead {
    font-size: 1.8rem;
    line-height: 1.1;
    letter-spacing: 1rem;
    text-indent: 1rem;
    text-align: center;
    color: #fff;
}

.message .messageInner .messageBox {
    display: flex;
    flex-wrap: wrap;
}

.message .messageInner:first-child .messageBox {
    margin: 30px auto 0;
}

.message .messageInner .messageBox .messageTxt {
    width: 100%;
	padding: 0 20px;
}

.message .messageInner .messageBox .messageTxt .meassgeTxtHead {
    width: 80%;
	padding: 0 7.5%;
}

.message .messageInner .messageBox .messageTxt .meassgeTxtHead span {
    display: inline-block;
    color: #fff;
    font-size: 1.1rem;
	letter-spacing: .1rem;
    line-height: 1;
    border-right: 1px solid #fff;
    padding-right: 10px;
	margin-bottom: 45px;
}

.message .messageInner .messageBox .messageTxt p {
    color: #fff;
	padding: 0 7.5%;
    margin: 30px auto 0;
}

.message .messageInner .messageBox .messageImg {
    width: 100%;
	margin-top: 45px;
}

.message .out {
	opacity: 0;
    transition: opacity 300ms cubic-bezier(0.32, 0.08, 0.24, 1);
}

.message .out.in {
    opacity: 1;
    transition: opacity 1200ms cubic-bezier(0.32, 0.08, 0.24, 1);
}


/*------------------------------------------------------------------------------------

以下 TAB 用
									
------------------------------------------------------------------------------------*/

@media print, screen and (min-width: 500px) {
	
/*------------------------------------------------------ MESSAGE */

.message .messageInner:first-child {
    padding: 80px 10vw;
	background: linear-gradient(90deg,#001e3f 0%,#001e3f 80%,#104195 80%,#104195 100%);
}

.message .messageInner:last-child {
    padding: 80px 10vw;
	background: linear-gradient(90deg,#104195 0%,#104195 20%,#001e3f 20%,#001e3f 100%);
}

.message .messageInner:first-child .messageBox {
    margin: 45px auto 0;
}

.message .messageInner .messageBox .messageTxt {
	padding: 0;
}

.message .messageInner .messageBox .messageTxt .meassgeTxtHead {
    width: 100%;
	padding: 0;
}

.message .messageInner .messageBox .messageTxt .meassgeTxtHead img {
	width: 300px;
	height: 107px
}

.message .messageInner .messageBox .messageTxt p {
	padding: 0;
    margin: 45px auto 0;
}

.message .messageInner .messageBox .messageImg figure img {
	width: 100%;
	height: 45vw;
}
	
}



/*------------------------------------------------------------------------------------

以下 PC 用
									
------------------------------------------------------------------------------------*/

@media print, screen and (min-width: 900px) {

/*------------------------------------------------------ MESSAGE */

.message .messageInner:first-child {
    padding: 100px 0;
}

.message .messageInner:last-child {
    padding: 100px 0;
}

.message .messageInner .messageHead {
    font-size: 2.4rem;
    letter-spacing: 2.4rem;
    text-indent: 2.4rem;
}

.message .messageInner:first-child .messageBox {
    margin: 80px auto 0;
}

.message .messageInner:last-child .messageBox {
    justify-content: flex-end;
}

.message .messageInner .messageBox .messageTxt {
    width: 50%;
    padding: 0 10%;
    margin-top: 0;
}

.message .messageInner:first-child .messageBox .messageTxt {
    order: 1;
}

.message .messageInner:last-child .messageBox .messageTxt {
    order: 2;
}

.message .messageInner .messageBox .messageTxt .meassgeTxtHead {
	position: relative;
}

.message .messageInner .messageBox .messageTxt .meassgeTxtHead span {
    font-size: 1.2rem;
	margin: 0;
}

.message .messageInner:first-child .messageBox .messageTxt .meassgeTxtHead span {
	position: absolute;
	top: 5px;
	right: -10vw;
	transform:translate(100%,0);
	opacity: 1;
}

.message .messageInner:last-child .messageBox .messageTxt .meassgeTxtHead span {
    position: absolute;
	top: 5px;
	left: -10vw;
	transform:translate(-100%,0);
	opacity: 1;
}

.message .messageInner .messageBox .messageTxt p {
    margin: 60px auto 0;
}

.message .messageInner .messageBox .messageImg {
    width: 45%;
	margin: 0;
}

.message .messageInner:first-child .messageBox .messageImg {
    order: 2; 
}

.message .messageInner:last-child .messageBox .messageImg {
    order: 1;
}

.message .messageInner .messageBox .messageImg figure {
    padding-top: 100px;
    position: relative;
}

.message .messageInner .messageBox .messageImg figure img {
    height: 420px;
}


/*------------------------------------------------------ LINK-BOX */

#recruit .linkBox .linkBoxInner ul li a .linkBoxImg img {
    width: 100%;
    height: 353px;
}


}